View Issue Details

IDProjectCategoryView StatusLast Update
0000876Tools4AlbionFeature Requestpublic2020-08-24 07:18
ReporteranonymousAssigned ToSuccessor 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1 
Summary0000876: Can't find our guild
Descriptionpelase add Sugar Dudes to the Guild list.
TagsNo tags attached.
Attach Tags

Activities

Successor

2020-04-19 17:30

administrator   ~0003814

Guilds are added automatically if any of their members is listed in the official rankings. Didn't seem to be the case with your guild.
Added it manually. Data should be pulled within the next days.

Issue History

Date Modified Username Field Change
2020-04-16 22:52 anonymous New Issue
2020-04-16 22:52 anonymous Status new => assigned
2020-04-16 22:52 anonymous Assigned To => Successor
2020-04-19 17:30 Successor Status assigned => resolved
2020-04-19 17:30 Successor Resolution open => fixed
2020-04-19 17:30 Successor Fixed in Version => 0.1
2020-04-19 17:30 Successor Note Added: 0003814